###--- >>> `Demand' <<<----- Per-capita demand deposits by state and year

	## alias	 help(Demand)

##___ Examples ___:

library(SASmixed)
data(Demand)
names( Demand )
formula( Demand )
# the "grp" factor is a dummy factor with only one level.
unique( Demand$grp )
# Crossed random-effects factors have to be created by pdIdent
#  applied to the indicator variables and joined by pdBlocked.
fm1Demand <-
  lme( log(d) ~ log(y) + log(rd) + log(rt) + log(rs), data = Demand,
  random = list(grp = pdBlocked(list(pdIdent(~ State - 1),
                                     pdIdent(~ Year - 1)))))
summary( fm1Demand )        # compare to output 3.13, p. 132
VarCorr( fm1Demand )

## Keywords: 'datasets'.


